/*Menu*/


.fixe {

    position: fixed;
    right: 0;
    left: 0;
    z-index: 1000;
    box-shadow: 0 2px 11px -2px rgba(0, 0, 0, 0.8);
    transition: all 1s ease;
}

header .fixe {
    background-color: #919696;

}

/*Entete*/
.conteneur {
    width: 950px;
    margin: 0 auto;
}

.flex {
    display: flex;
    justify-content: space-between;
    align-items: center;

}

header {
    background-image: url(../img/photo-fleur.jpg);
    background-repeat: no-repeat;
    background-size: cover;

}

.fondmenu {
    background-color: rgba(255, 255, 255, 0.48);
     position: fixed;
    right: 0;
    left: 0;
    z-index: 1000;
}


.logo {
    margin-top: 20px;
    margin-bottom: 20px;
    margin-left: 0px;
    margin-right: 0px;
}


.menu {
    margin-top: 42px;
    margin-bottom: 36px;
    width: 465px;
    
}



.titre {
    font-size: 70px;
    text-align: center;
    font-family: "arial";
    color: white;
    margin: 0;
    font-weight: bold;
    padding-top: 326px;
}

.soustitre {
    font-size: 22px;
    text-align: center;
    font-family: "arial";
    color: white;
    padding-top: 20px;
    padding-bottom: 87px;
    margin: 0;
}

/* Fin Header*/



/* Main */

.titremain {
    font-size: 33px;
    font-size: "open sans";
    text-align: center;
    color: black;
    margin: 0 0;
    padding-top: 67px;
}

.soustitremain {
    font-size: 17px;
    font-size: "open sans";
    text-align: center;
    color: black;
    margin: 0 0;
    padding-top: 29px;
    padding-bottom: 87px;
}

/** Owl Carousel*/

.owl-dots {
    text-align: center;
}

.owl-dot {
    display: inline-block;
    margin-right: 10px;
}

.owl-dot span {
    background-color: #FFF;
    display: inline-block;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    border: 1px solid rgb(255, 25, 159);
}

.active span {
    background-color: rgb(255, 25, 159);
}

.owl-prev,
.owl-next {
    position: absolute;
    top: 45%;
}

.owl-prev i,
.owl-next i {
    font-size: 40px;
    color: rgb(255, 25, 159);
}

.owl-prev {
    left: -30px;
}

.owl-next {
    right: -30px;
}



/* Fin Mettre de côté les flèches carroussel page portofolio */


footer {
    background-image: url(../img/fond.png);
    padding-bottom: 10px;
}

/***************************************************
GLOBAL
***************************************************/

* {
    box-sizing: border-box;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both;
}

img,
iframe,
video {
    max-width: 100%;
    vertical-align: middle;
}

nav ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: flex-start;
}

a {
    text-decoration: none;
}

body {}

/***************************************************
STRUCTURE
***************************************************/









.rond1 {
    width: 150px;
    min-height: 150px;
    background-color: #4eb9f4;
    border-radius: 50%
}





.logo1 {

    padding-left: 34px;
    padding-top: 24px;
    margin: 0px;
}

.tickets {
    padding-left: 53px;
    font-family: "open sans";
    font-size: 15px;
    color: white;
}

.rond2 {
    width: 150px;
    min-height: 150px;
    background-color: #6fc125;
    border-radius: 50%
}

.rond3 {
    width: 150px;
    min-height: 150px;
    background-color: #ff5649;
    border-radius: 50%
}

.rond4 {
    width: 150px;
    min-height: 150px;
    background-color: #e48f23;
    border-radius: 50%
}

.logo2 {

    padding-left: 36px;
    padding-top: 38px;
    margin: 0px;
}

.logo3 {

    padding-left: 44px;
    padding-top: 22px;
    margin: 0px
}

.logo4 {

    padding-left: 34px;
    padding-top: 34px;
    margin: 0px
}



.text {
    width: 726px;
}

.article1 {
    padding-top: 80px;
    margin: 0;
}

.titrearticle {
    font-size: 25px;
    color: #404040;
}

.soustitrearticle {
    font-size: 15px;
    color: #8b8b8b;
}

.article2 {
    padding-top: 80px;
    margin: 0;
    padding-bottom: 80px;
}
}




.colonne1 {
    width: 100px;
    margin: 0;


}

.colonne1 ul {
    list-style-type: none;
    padding-left: 3px;
    margin: 0;
    padding-top: 24px;
    padding-bottom: 0px;
}

.colonne1 li {
    padding-bottom: 10px;


}

.titreinfo1 {
    padding-left: 3px;
    color: #aeaeae;
    font-size: 21px;

}

.endroit {
    color: #8b8b8b;
    font-size: 15px;
    text-decoration: none;
}

.info {
    width: 478px;
    padding-top: 35px;
    padding-bottom: 35px;
}

.dernier {
    padding-bottom: 0px;
}

.info1 {
    margin: 0;
    padding-top: 0px;
}

ul {}

.reseaux {
    width: 286px;
    padding-top: 55px;
}

.rondgris {
    width: 52px;
    height: 52px;
    border-radius: 50%;
    background-color: #696b6a;
}

.reseaux img {
    padding-top: 13px;
    padding-left: 20px;
}

.tweeter img {
    padding
}

.tweeter img {
    padding-left: 12px;
    padding-top: 15px;
}

.globe img {
    padding-left: 9px;
    padding-top: 10px;
}

.google img {
    padding-left: 11px;
    padding-top: 14px;
}



.copyright {
    width: 286px;
}

.copyright p {
    margin: 0;
    padding-top: 28px;
    font-size: 15px;
    color: #8b8b8b;
}

/*Responsive*/

@media screen and (max-width:950px) {
    .conteneur {
        
        text-align: center;
        width: 100%
    }
    
    header .fixe {
        background-color: rgba(93, 93, 93, 0.59);
    }
}

@media screen and (max-width:800px) {
   
    .menu {
        width: 100%;
        display: flex;
        margin: 0 auto;
        padding-top: 20px;
        padding-bottom: 20px;
        text-align: center;

        font-size: 35px;

    }
    .menu li {
        
        font-size: 20px;
        color: white;
        border: 2px solid white;
        display: block;
        padding-left: 5px;
        padding-right: 5px;
        width: 100px;
        justify-content: center;
        margin-left:auto;
        margin-right: auto;
        margin-bottom: 10px;
        background-color:rgba(255, 25, 159, 0.51);
    }

    .contourlogo {
        display: block;
        margin: 0 auto;
        

    }
    
    header .titre {
        padding-top: 320px;
        margin-bottom: 10px;
        font-size: 40px;
    }
    
    .soustitre {
      
       padding-bottom: 10px;
       
    }
    
     .fondmenu {
      
       background: none;
       
    }
    
    .article1 .image{
        margin: 0 auto;
    }
    .article2 .image{
        margin: 0 auto;
     
    }
}

.owl-carousel {
    margin: 0;
    padding-top: 20px;
}
